Redmine - Feature #1307

allow paging through tickets after querying
Status: Closed Start date: 2008-05-26
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution:

Description

it would be nice to page through tickets after running a query, like e.g
http://trac.edgewall.org/query ?status=assigned&status=new&status=reopened&group=status&order=priority&milestone=0.10.5, click
on a ticket (see previous, back to query, next ticket links).

History

#1 - 2008-09-10 09:45 - Charlie Savage

| second this request - it makes navigating through tickets so much easier. Currently in redmine you constantly have to go back to the issue list, find
the next ticket you are looking for, and then click on it.

#2 - 2008-09-10 13:57 - Curtis Stewart

While | agree this would be useful, and find myself doing this as well, until it is incorporated you might want to look at a Firefox Add-on named
Cooliris Previews. For working on lists of items on a web page it makes life much simpler.

#3 - 2008-10-23 23:53 - Patrik Andersson

I'd really like this feature as well!

#4 - 2014-10-25 06:06 - Mischa The Evil

- Status changed from New to Closed

| just stumbled upon this issue. The here requested feature was implemented with r8488 for superseding issue #2850 (shipped first in Redmine 1.4.0

).
